#intro_window_overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 11000;
}

#intro_window_stage {
    position: relative;
    /* width: 450px; */
    height: auto;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    overflow: hidden;
}

#intro_window_stage div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#intro_window_stage div img {
    max-width: 50%;
}

#intro_window_stage div #enter_btn {
    width: 200px;
    height: 40px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-size: 20px;
    border-radius: 0;
    border: 2px solid #fff;
    cursor: pointer;
    margin-top: 20px;
}


@media (max-width: 600px) {
    #intro_window_stage div img {
        max-width: 60%;
    }